@charset "utf-8";
/* CSS Document */

section#firstview .inner .catchImage{
	background: url(../image/news/mainvisual.webp) 0 0 / contain no-repeat;
}

/*------------------------------*/
/*アーカイブ*/

section#archives > .inner{
	max-width: 1150px;
	padding: 0 25px;
	margin: 145px auto 225px;
}

section#archives .function{
	width: calc( 100% - 140px );
	height: 100%;
	position: relative;
	padding: 0 70px 30px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	gap: 0 46px;
}
section#archives .function::before{
	content: '';
	width: 100%;
	height: calc( 100% - 15px );
	background-color: #e3f2fc;
	border-radius: 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}

section#archives .function h2.hd{
	position: relative;
}
section#archives .function h2.hd::before{
	content: '';
	width: 10px;
	height: 50px;
	background-color: #0075c1;
	position: absolute;
	bottom: 5px;
	left: 0;
}
section#archives .function h2.hd::after{
	content: '';
	width: 10px;
	height: 25px;
	background-color: #e75297;
	position: absolute;
	bottom: 5px;
	left: 0;
}
section#archives .function h2.hd > dl{
	display: flex;
	flex-direction: column;
	padding-left: 30px;
}
section#archives .function h2.hd > dl dt{
	font-size: 250.0%;/*40*/
	font-weight: 600;
	letter-spacing: 0.05em;
	line-height: 100%;
}
section#archives .function h2.hd > dl dd{
	font-weight: 500;
}

section#archives .function .categories{
	width: calc( 70.5% - 23px );/*705*/
}
section#archives .function .categories .links{
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
section#archives .function .categories .links > a{
	min-width: 130px;
	height: 55px;
	padding: 0 15px;
	box-sizing: border-box;
	border-radius: 5px;
	background-color: #fff;
	font-weight: 500;
	display: flex;
	justify-content: center;
	align-items: center;
    color: var(--cat-color);
    border: 1px solid var(--cat-color);
}
section#archives .function .categories .links > a:hover {
	opacity: 1.0;
    background-color: var(--cat-color);
    color: #fff;
}
section#archives .function .categories .links > a.all{
    color: #fff;
    border: 1px solid #0075c1;
	background-color: #0075c1;
}
section#archives .function .categories .links > a.all:hover {
	opacity: 1.0;
    background-color: #fff;
    color: #0075c1;
}

section#archives .function .archive{
	width: calc( 25.0% - 23px );/*250*/
}
section#archives .function .archive .wrap{
	margin-top: 20px;
	position: relative;
}
section#archives .function .archive .wrap::before{
	content: '';
	background: url("../image/news/iconArrow01.svg") 0 center / contain no-repeat;
    width: 16px;
    height: auto;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 20px;
	pointer-events: none;
}
section#archives .function .archive .wrap select{
	min-width: 160px;
	width: 100%;
	height: 55px;
	padding: 0 30px;
	border: 1px solid #73b1d9;
	border-radius: 28px;
	background-color: #fff;
	font-size: 93.75%;/*15*/
}

section#archives .postList{
	width: calc( 100% - 100px );
	padding: 0 50px;
	margin: 45px auto 0;
	cursor: pointer;
}
section#archives .postList > .postItem{
	width: calc( 100% - 110px );
	padding: 30px 85px 30px 25px;
	border-bottom: 1px solid #c7dceb;
	display: flex;
	align-items: center;
	gap: 0 30px;
	position: relative;
	transition: 0.3s all;
}
section#archives .postList > .postItem::before{
	content: '';
    background: url("../image/news/iconArrow02.svg") 0 center / contain no-repeat;
    width: 21px;
    height: auto;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 20px;
	transition: 0.3s all;
}

section#archives .postList > .postItem:hover{
	        opacity: 0.6;
}

section#archives .postList > .postItem:hover::before{
	    right: 15px;
}



section#archives .postList > .postItem > dl{
	display: flex;
	align-items: center;
	gap: 0 20px;
}
section#archives .postList > .postItem > dl dt{
	font-weight: 500;
}
section#archives .postList > .postItem > dl dd{
}
section#archives .postList > .postItem > dl dd a{
	min-width: 100px;
	height: 30px;
	padding: 0 15px;
    background-color: var(--cat-color);
	font-size: 93.75%;/*15*/
	font-weight: 500;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
section#archives .postList > .postItem > p{
	font-weight: 500;
}

section#archives .pager{
	width: calc( 100% - 100px );
	margin: 80px auto 0;
	background-color: #e3f2fc;
	border-radius: 15px;
	padding: 30px 50px;
}

section#archives .pager .wp-pagenavi{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 15px;
	position: relative;
}

section#archives .pager .wp-pagenavi a.page{
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
    font-family: YakuHanJP, "Jost", sans-serif;
	font-size: 125.00%;/*20*/
	font-weight: 600;
	background-color: #e3f2fc;
	border-radius: 30px;
}
section#archives .pager .wp-pagenavi span{
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
    font-family: YakuHanJP, "Jost", sans-serif;
	font-size: 125.00%;/*20*/
	font-weight: 600;
	background-color: #e3f2fc;
	border-radius: 30px;
}
section#archives .pager .wp-pagenavi span.current{
	background-color: #0075c1;
	color: #fff;
}
section#archives .pager .wp-pagenavi a.previouspostslink, section#archives .pager .wp-pagenavi a.nextpostslink{
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	font-size: 112.50%;/*18*/
	font-weight: 500;
	display: flex;
	align-items: center;
	gap: 0 15px;
}
section#archives .pager .wp-pagenavi a.previouspostslink{
	left: 0;
}
section#archives .pager .wp-pagenavi a.nextpostslink{
	right: 0;
}
section#archives .pager .wp-pagenavi a.previouspostslink::before{
	content: '';
	display: inline-block;
    background: url("../image/news/iconArrow02.svg") 0 center / contain no-repeat;
    width: 30px;
    height: auto;
    aspect-ratio: 1 / 1;
	transform: scale(-1, 1);
}
section#archives .pager .wp-pagenavi a.nextpostslink::after{
	content: '';
	display: inline-block;
    background: url("../image/news/iconArrow02.svg") 0 center / contain no-repeat;
    width: 30px;
    height: auto;
    aspect-ratio: 1 / 1;
}

/*------------------------------*/
/*記事ページ*/

section#single > .inner{
	max-width: 1050px;
	padding: 0 25px;
	margin: 130px auto 200px;
}

section#single dl.info{
	width: calc( 100% - 60px );
	padding: 0 30px 25px;
	display: flex;
	gap: 0 12px;
	border-bottom: 3px solid #0075c1;
}
section#single dl.info dt{
	font-size: 143.8%;/*23*/
	color: #0075c1;
	font-weight: 500;
}
section#single dl.info dd a{
	min-width: 100px;
	height: 30px;
	padding: 0 15px;
    background-color: var(--cat-color);
	font-size: 93.75%;/*15*/
	font-weight: 500;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

section#single h2.hd{
	width: calc( 100% - 60px );
	padding: 25px 30px;
	border-bottom: 3px solid #0075c1;
	font-size: 187.50%;/*30*/
	font-weight: 600;
}

section#single .contents > .inner{
	max-width: 1050px;
	padding: 0 25px;
	margin: 50px auto 0;
}

section#single .navigation{
	width: calc( 100% - 100px );
	margin: 100px auto 0;
	background-color: #e3f2fc;
	border-radius: 15px;
	padding: 0px 50px;
}
section#single .navigation > .inn{
	padding: 25px 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 15px;
	position: relative;
}

section#single .navigation a.btn{
	min-width: 180px;
	width: fit-content;
	padding: 0 40px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 87.50%;/*14*/
	color: #fff;
	font-weight: 700;
	background-color: #0075c1;
	border-radius: 30px;
	position: relative;
	border: 2px solid #0075c1;
}
section#single .navigation a.btn::before{
	content: '';
    background: url("../image/news/iconArrow03.svg") 0 center / contain no-repeat;
    width: 31px;
    height: auto;
    aspect-ratio: 1 / 1;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 15px;
}

section#single .navigation a.btn:hover {
        background-color: #fff;
        color: #0075c1;
    }

section#single .navigation a.btn:hover::before {
    background: url(../image/news/iconArrow03_hov.svg)  0 center / contain no-repeat;
    }



section#single .navigation a.previouspostslink, section#single .navigation a.nextpostslink{
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	font-size: 112.50%;/*18*/
	font-weight: 500;
	display: flex;
	align-items: center;
	gap: 0 15px;
}
section#single .navigation a.previouspostslink{
	left: 0;
}
section#single .navigation a.nextpostslink{
	right: 0;
}
section#single .navigation a.previouspostslink::before{
	content: '';
	display: inline-block;
    background: url("../image/news/iconArrow02.svg") 0 center / contain no-repeat;
    width: 30px;
    height: auto;
    aspect-ratio: 1 / 1;
	transform: scale(-1, 1);
}
section#single .navigation a.nextpostslink::after{
	content: '';
	display: inline-block;
    background: url("../image/news/iconArrow02.svg") 0 center / contain no-repeat;
    width: 30px;
    height: auto;
    aspect-ratio: 1 / 1;
}

/*------------------------------*/
/*パーツ*/

/*段落*/
section#single .contents > .inner p:not([class]){
	font-weight: 400;
	line-height: 200%;
	text-align: justify;
}
section#single .contents > .inner p.fontSize22{
	font-size: 137.5%;/*22*/
}


/*画像*/
figure.is-style-imageSizeFull > img{
	width: 100%;
	height: auto;
}

/*見出し*/
section#single .contents h2.wp-block-heading{
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-size: 156.3%;/*25*/
	font-weight: 600;
	line-height: 172.0%;
	color: #0075c1;
	position: relative;
	padding-bottom: 20px;
}
section#single .contents h2.wp-block-heading::before{
	content: '';
	width: 55px;
	height: 5px;
	background-color: #0075c1;
	position: absolute;
	bottom: 0;
	left: 0;
}
section#single .contents h2.wp-block-heading::after{
	content: '';
	width: 55px;
	height: 5px;
	background-color: #e75297;
	position: absolute;
	bottom: 0;
	left: 55px;
}

section#single .contents h3.wp-block-heading{
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-size: 125.00%;/*20*/
	font-weight: 600;
	line-height: 135.0%;
	position: relative;
	width: calc( 100% - 110px );
	padding: 20px 55px;
	background-color: #D9EEFC;
	border-radius: 5px;
}
section#single .contents h3.wp-block-heading::before{
	content: '';
	width: 6px;
	height: 23.3%;/*14*/
	background-color: #0075c1;
	position: absolute;
	top: 27.0%;
	left: 20px;
}
section#single .contents h3.wp-block-heading::after{
	content: '';
	width: 6px;
	height: 23.3%;/*14*/
	background-color: #e75297;
	position: absolute;
	bottom: 27.0%;
	left: 20px;
}

section#single .contents h4.wp-block-heading{
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-size: 112.50%;/*18*/
	font-weight: 700;
	line-height: 135.0%;
	color: #0075c1;
	position: relative;
	width: calc( 100% - 20px );
	padding-left: 20px;
}
section#single .contents h4.wp-block-heading::before{
        content: '';
        width: 0.8em;
        height: 0.8em;
        background-color: #0075c1;
        position: absolute;
        top: 0.2em;
        left: 3px;
}

/*テーブル*/
figure.tablePrice{
	display: flex;
	flex-direction: column-reverse;
}
figure.tablePrice table{
	width: 100%;
	border-top: 1px solid #73b1d9;
	border-left: 1px solid #73b1d9;
	border-spacing: 0;
	font-weight: 400;
}
figure.tablePrice table td{
	border-bottom: 1px solid #73b1d9;
	border-right: 1px solid #73b1d9;
	padding: 16px 10px;
}
figure.tablePrice table tr td:nth-of-type(1), figure.tablePrice table tr td:nth-of-type(2), figure.tablePrice table tr td:nth-of-type(3){
	width: 16.7%;/*150*/
}
figure.tablePrice table tr td:nth-of-type(4){
	width: calc( 100% - 50.1% );
}
p.txtTableCaption{
	text-align: right;
	font-weight: 400;
	margin-bottom: 10px;
}

/*リスト（フロー）*/
ol.paymentFlow{
	counter-reset: listnum;
	list-style-type: none;
	display: flex;
	flex-direction: column;
	gap: 60px 0;
}
ol.paymentFlow li{
	border: 1px solid #0075c1;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 6px 20px 4px 25px;
	position: relative;
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-size: 125.00%;/*29*/
	font-weight: 600;
	display: flex;
    align-items: center;
}
ol.paymentFlow li::before{
	counter-increment: listnum;
	content: counter(listnum) "."; /* 半角スペースを入れて""の中にピリオドを追加 */
	padding-right: 25px;
	font-family: YakuHanJP, "Jost", sans-serif;
	font-size: 173.55%;/*34*/
	color: #0075c1;
	vertical-align: middle;
	        position: relative;
        top: -0.05em;
}
ol.paymentFlow li:not(:last-child)::after{
	content: '';
    background: url("../image/news/iconArrow04.svg") 0 center / contain no-repeat;
	width: 36px;
	height: 36px;
	position: absolute;
	bottom: -48px;
	left: 0;
	right: 0;
	margin: auto;
}

/*カラム表示*/
.wp-block-group.columnsTwo.column50{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.wp-block-group.columnsTwo.column50 > .wp-block-group{
	width: calc( 50% - 30px );
}

.wp-block-group .wp-block-group.groupBorder{
	border: 3px solid #0075c1;
	border-radius: 20px;
	box-sizing: border-box;
	padding: 25px 0;
	display: flex;
	flex-direction: column;
	align-items: center;
}

/*リンクボタン*/
/*※common.cssのリンクと同じ*/
.wp-block-button.btn a{
	min-width: 260px;
	width: 100%;
	min-height: 60px;
	height: 100%;
	padding: 20px 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 700;
	position: relative;
}
.wp-block-button.btn.rounded a{
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.wp-block-button.btn.arrowBlue a{
	font-size: 87.50%;/*14*/
	box-sizing: border-box;
	border: 2px solid #0075c1;
	background-color: #0075c1;
	color: #fff;
}
.wp-block-button.btn.arrowBlue a:hover{
	background-color: #fff;
	color: #0075c1;
}
.wp-block-button.btn.arrowBlue a::before{
    content: '';
    background: url("../image/common/icon_arrow_white.svg") 0 0 / contain no-repeat;
    width: 31px;
    height: 31px;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 15px;
}
.wp-block-button.btn.arrowBlue a:hover::before{
    background: url("../image/common/icon_arrow_blue.svg") 0 0 / contain no-repeat;
}


/*------------------------------*/
/*【イベント・キャンペーン】*/

body.post-type-archive-events section#firstview .inner .catchImage, body.single-events section#firstview .inner .catchImage{
	background: url(../image/events/mainvisual.webp) 0 0 / contain no-repeat;
}

body.post-type-archive-events section#archives .function{
	justify-content: flex-start;
}

body.single-events section#single .navigation a.btn{
	min-width: 230px;
	padding: 0 40px 0 30px;
	justify-content: flex-start;
}

/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
/*------------------------------*/
